HINO Bugs - Bug #1292

Menu Delete RequestID ada yang tidak terfilter pada startdate,enddate, reqid from dan reqid to
06/28/2022 06:17 PM - Muhammad Bintar

Status:
Priority:
Assignee:

Category:

Target version:

Closed
Normal

Muhammad Bintar

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/28/2022
06/30/2022
0%

0.00 hour
0.00 hour

Description

Dear tim developer, mohon support nya untuk perbaikan pada filter di menu Delete RequestID karena pada menu tersebut untuk
filter nya tidak berfungsi pada pemilihan startdate, enddate, regid from dan regid to karena masih tidak sesuai atau datanya yang

tertampil masih kosong.
History

#1 - 06/29/2022 04:32 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

UPDATE FILE :
../app/controller/workflow/deletereqid/wfdeletereqid.js
tag: //saswanto 29JUNI2022 START SAMPAI

UPDATE SDATATABLEFIELD :
PDSWFDELETEREQIDRESULT
0 0 0 0 0 NULL 1
0 0 0 0 O NULL 1

StartDate 11 CREATEAT 0 18
minovais 20161129152421
#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
